@font-face {
    font-family: 'MyriadPro-Regular-Az';
    src: url('../fonts/MyriadPro-Regular-Az.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Regular-Az.woff') format('woff'),
    url('../fonts/MyriadPro-Regular-Az.ttf')  format('truetype'),
    url('../fonts/MyriadPro-Regular-Az.svg#MyriadPro-Regular-Az') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ebrima-Bold';
    src: url('../fonts/Ebrima-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ebrima-Bold.woff') format('woff'),
    url('../fonts/Ebrima-Bold.ttf')  format('truetype'),
    url('../fonts/Ebrima-Bold.svg#Ebrima-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded';
    src: url('../fonts/CirceRounded.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CirceRounded.otf')  format('opentype'),
    url('../fonts/CirceRounded.woff') format('woff'),
    url('../fonts/CirceRounded.ttf')  format('truetype'),
    url('../fonts/CirceRounded.svg#CirceRounded') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CirceRounded-Thin';
    src: url('../fonts/CirceRounded-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CirceRounded-Thin.otf')  format('opentype'),
    url('../fonts/CirceRounded-Thin.woff') format('woff'),
    url('../fonts/CirceRounded-Thin.ttf')  format('truetype'),
    url('../fonts/CirceRounded-Thin.svg#CirceRounded-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/centuryGothic/CenturyGothic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/centuryGothic/CenturyGothic.woff') format('woff'),
    url('../fonts/centuryGothic/CenturyGothic.ttf')  format('truetype'),
    url('../fonts/centuryGothic/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TornadoThinC';
    src: url('../fonts/tornadoThin/TornadoThinC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/tornadoThin/TornadoThinC.otf')  format('opentype'),
    url('../fonts/tornadoThin/TornadoThinC.woff') format('woff'),
    url('../fonts/tornadoThin/TornadoThinC.ttf')  format('truetype'),
    url('../fonts/tornadoThin/TornadoThinC.svg#TornadoThinC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniSans-Thin';
    src: url('../fonts/unisansThin/UniSans-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/unisansThin/UniSans-Thin.otf')  format('opentype'),
    url('../fonts/unisansThin/UniSans-Thin.woff') format('woff'),
    url('../fonts/unisansThin/UniSans-Thin.ttf')  format('truetype'),
    url('../fonts/unisansThin/UniSans-Thin.svg#UniSans-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniSans-Light';
    src: url('../fonts/unisansLight/UniSans-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/unisansLight/UniSans-Light.otf')  format('opentype'),
    url('../fonts/unisansLight/UniSans-Light.woff') format('woff'),
    url('../fonts/unisansLight/UniSans-Light.ttf')  format('truetype'),
    url('../fonts/unisansLight/UniSans-Light.svg#UniSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSans';
    src: url('../fonts/DejaVuSans/DejaVuSans.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DejaVuSans/DejaVuSans.woff') format('woff'),
    url('../fonts/DejaVuSans/DejaVuSans.ttf')  format('truetype'),
    url('../fonts/DejaVuSans/DejaVuSans.svg#DejaVuSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSans-ExtraLight';
    src: url('../fonts/DejaVuSans-ExtraLight/DejaVuSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DejaVuSans-ExtraLight/DejaVuSans-ExtraLight.woff') format('woff'),
    url('../fonts/DejaVuSans-ExtraLight/DejaVuSans-ExtraLight.ttf')  format('truetype'),
    url('../fonts/DejaVuSans-ExtraLight/DejaVuSans-ExtraLight.svg#DejaVuSans-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSans-Oblique';
    src: url('../fonts/DejaVuSans-Oblique/DejaVuSans-Oblique.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DejaVuSans-Oblique/DejaVuSans-Oblique.woff') format('woff'),
    url('../fonts/DejaVuSans-Oblique/DejaVuSans-Oblique.ttf')  format('truetype'),
    url('../fonts/DejaVuSans-Oblique/DejaVuSans-Oblique.svg#DejaVuSans-Oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DejaVuSans-Bold';
    src: url('../fonts/DejaVuSans-Bold/DejaVuSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DejaVuSans-Bold/DejaVuSans-Bold.woff') format('woff'),
    url('../fonts/DejaVuSans-Bold/DejaVuSans-Bold.ttf')  format('truetype'),
    url('../fonts/DejaVuSans-Bold/DejaVuSans-Bold.svg#DejaVuSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
